Nux!


Home » Repos » Report a problem or request a package » mythtv-libs dependency problem with libexiv2.so.12()(64bit) on CentOS 7
mythtv-libs dependency problem with libexiv2.so.12()(64bit) on CentOS 7 [message #4011] Tue, 15 May 2018 16:30 Go to previous message
linh68 is currently offline  linh68
Messages: 1
Registered: May 2018
Junior Member
Hello,

It looks like the current mythtv-libs rpm needs to be updated to work with the latest CentOS release:

--> Finished Dependency Resolution
Error: Package: mythtv-libs-29.0-1.el7.nux.x86_64 (@nux-dextop)
Requires: libexiv2.so.12()(64bit)
Removing: exiv2-libs-0.23-6.el7.x86_64 (@base)
libexiv2.so.12()(64bit)
Updated By: exiv2-libs-0.26-3.el7.x86_64 (base)
~libexiv2.so.26()(64bit)
You could try using --skip-broken to work around the problem


If you need any further information, please let me know.

Thank you!
 
Read Message
Read Message
Previous Topic: Package request - Gnome Commander
Next Topic: [REQUEST] Okular ?
Goto Forum:
  


Current Time: Mon Dec 09 02:17:02 GMT 2019

Total time taken to generate the page: 0.01122 seconds